author: []
check: []
component: []
contact: []
context:
  arch:
  - x86_64
  distro:
  - fedora-rawhide
  initiator:
  - packit
  trigger:
  - commit
description: null
duration: 1h
enabled: true
environment: {}
framework: shell
id: null
link: []
manual: false
name: /script-00
order: 50
path: /
recommend: []
require: []
restart-max-count: 1
restart-on-exit-code: []
restart-with-reboot: false
result: respect
sources: []
summary: null
tag: []
test: cd $(mktemp -d) && tmt init -t full && tmt
tier: null
tty: false
where: null
